contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0156924.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_arc01_33hq20150809
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/156924
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/156924
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0099/0156924/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0156924/
identification:
  abstract:
    en: This dataset includes discrete profile data collected during the USCCG Healy
      cruise HLY1502 (EXPOCODE 33HQ20150809) in the Arctic Ocean, Bering Sea, and
      Chukchi Sea from 2015-08-09 to 2015-10-13. These data include dissolved inorganic
      carbon, pH, total alkalinity, temperature, salinity, dissolved oxygen, nutrients,
      chlorofluorocarbons (CFC-11, CFC-12, CFC113), pH on seawater scale, measured
      at 25 deg.C, methane (CH4), carbon 13 (C13) and sulfur hexafluoride (SF6). The
      International CLIVAR Global Ocean Carbon and Repeat Hydrography Program carries
      out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.
    fr: This dataset includes discrete profile data collected during the USCCG Healy
      cruise HLY1502 (EXPOCODE 33HQ20150809) in the Arctic Ocean, Bering Sea, and
      Chukchi Sea from 2015-08-09 to 2015-10-13. These data include dissolved inorganic
      carbon, pH, total alkalinity, temperature, salinity, dissolved oxygen, nutrients,
      chlorofluorocarbons (CFC-11, CFC-12, CFC113), pH on seawater scale, measured
      at 25 deg.C, methane (CH4), carbon 13 (C13) and sulfur hexafluoride (SF6). The
      International CLIVAR Global Ocean Carbon and Repeat Hydrography Program carries
      out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0156924, 33HQ20150809, ALKALI, ARC01, Arctic Ocean, Bering Sea, CFC-11,
        CFC-113, CFC-12, CH4, CHLOROFLUOROCARBON-11 (CFC-11), CHLOROFLUOROCARBON-113
          (CFC-113), CHLOROFLUOROCARBON-12 (CFC-12), CLIVAR > Climate Variability,
        CTD, 'CTD > Conductivity, Temperature, Depth', CTDOXY, CTDSAL, CTDTMP, Chukchi
          Sea, Climate Variability and Predictability (CLIVAR), DIC, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, Florida International University,
        GN01, 'HEALY (call sign: NJUE, ICES code: 32H1, 1943-1958)', HLY1502, HYDROSTATIC
          PRESSURE, Methane (CH4), NITRAT, NITRATE, NITRIT, NITRITE, OCEAN > ARCTIC
          OCEAN, OCEAN > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN > BERING SEA, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Profile, SALNTY, SF6, SILCAT, TA, TCARBN, USS HEALY,
        bottle, chemical, discrete sample, profile, silicate, sulfur hexafluoride
          (SF6)]
      fr: [0156924 (FR), 33HQ20150809 (FR), ALKALI (FR), ARC01 (FR), Arctic Ocean
          (FR), Bering Sea (FR), CFC-11 (FR), CFC-113 (FR), CFC-12 (FR), CH4 (FR),
        CHLOROFLUOROCARBON-11 (CFC-11) (FR), CHLOROFLUOROCARBON-113 (CFC-113) (FR),
        CHLOROFLUOROCARBON-12 (CFC-12) (FR), CLIVAR > Climate Variability (FR), CTD
          (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDOXY (FR), CTDSAL
          (FR), CTDTMP (FR), Chukchi Sea (FR), Climate Variability and Predictability
          (CLIVAR) (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        EARTH SCIENCE > OCEANS > OCEAN PRESSURE > WATER PRESSURE (FR), Florida International
          University (FR), GN01 (FR), 'HEALY (call sign: NJUE, ICES code: 32H1, 1943-1958)
          (FR)', HLY1502 (FR), HYDROSTATIC PRESSURE (FR), Methane (CH4) (FR), NITRAT
          (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR), OCEAN > ARCTIC OCEAN (FR),
        OCEAN > ARCTIC OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > BERING SEA (FR), OXYGEN (FR), Ocean Carbon and Acidification Data
          System (OCADS) Project (FR), Profile (FR), SALNTY (FR), SF6 (FR), SILCAT
          (FR), TA (FR), TCARBN (FR), USS HEALY (FR), bottle (FR), chemical (FR),
        discrete sample (FR), profile (FR), silicate (FR), sulfur hexafluoride (SF6)
          (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, PH_SWS, PH_TMP, SALINITY, 'U-MIAMI/RSMAS
          > Rosenstiel School of Marine and Atmospheric Science, University of Miami',
        University of Miami Rosenstiel School of Marine and Atmospheric Science, WATER
          TEMPERATURE, oceanography, pH, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC >
          Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), PH_SWS
          (FR), PH_TMP (FR), SALINITY (FR), 'U-MIAMI/RSMAS > Rosenstiel School of
          Marine and Atmospheric Science, University of Miami (FR)', University of
          Miami Rosenstiel School of Marine and Atmospheric Science (FR), WATER TEMPERATURE
          (FR), oceanography (FR), pH (FR), phosphate (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete samples and profile observations during the
      USCCG Healy cruise HLY1502 (EXPOCODE 33HQ20150809) in the Arctic Ocean, Bering
      Sea, and Chukchi Sea from 2015-08-09 to 2015-10-13 (NCEI Accession 0156924)
    fr: Dissolved inorganic carbon, pH, alkalinity, temperature, salinity and other
      variables collected from discrete samples and profile observations during the
      USCCG Healy cruise HLY1502 (EXPOCODE 33HQ20150809) in the Arctic Ocean, Bering
      Sea, and Chukchi Sea from 2015-08-09 to 2015-10-13 (NCEI Accession 0156924)
      (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0156924
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [167.044, 60.252, 33.0087, 89.9874]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
